### Function

# Qmi NasSimRejectState get_string

since: 1.0

#### Declaration [src]

    const gchar*
    qmi_nas_sim_reject_state_get_string (
      QmiNasSimRejectState val
    )

#### Description [src]

Gets the nickname string for the `QmiNasSimRejectState` specified at `val`.

Available since: 1.0

#### Parameters

`val`

  Type: `QmiNasSimRejectState`

  A QmiNasSimRejectState.

#### Return value

Type: `const gchar*`

A string with the nickname, or `NULL` if not found. Do not free the returned value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.